/*
Title:		Skins for all subpages
Author: 	Hyperexis (Christian Iorio-Morin)
Contact:	info@hyperexis.com
*/


/* Custom look for rwortho
--------------------------------------------------------------- */
	
	.rwortho body {
		background-image: url(../images/blue_shade_cropped.png);
		}

	.rwortho #inner_body {
		background-image: url(../images/blue_shade_cropped_bottom.png);
		}

	.rwortho h2 {
		color: #27a4e7;
		}
		
	.rwortho #app-links ul li:hover {
		background-color: #27a4e7;
		}


/* Custom look for rwradio
--------------------------------------------------------------- */
	
	.rwradio body {
		background-image: url(../images/green_shade_cropped.png);
		}

	.rwradio #inner_body {
		background-image: url(../images/green_shade_cropped_bottom.png);
		}

	.rwradio h2 {
		color: #008619;
		}
		
	.rwradio #app-links ul li:hover {
		background-color: #008619;
		}


/* Custom look for iStop Suicide MD
--------------------------------------------------------------- */
	
	.istopsuicidemd {
		background: rgb(0,0,0); /* Old browsers */
		background-image: url(../images/classy_fabric.png);
		background-repeat: repeat;
		}

	.istopsuicidemd body {
		background-image: none;
/*		background-image: url(../images/red_shade_cropped4.png);*/
		}

	.istopsuicidemd #inner_body {
/*		background-image: url(../images/red_shade_cropped_bottom.png);*/
		}

	.istopsuicidemd h2,
	.istopsuicidemd p a:hover,
	.istopsuicidemd .directory-path a:hover,
	.istopsuicidemd .directory h1 a:hover,
	.istopsuicidemd #phone-box a:hover,
	.istopsuicidemd .fine-prints a:hover,
	#categories_menu ul li,
	#categories_menu ul li ul li:hover,
	#external_links a:hover {
		color: #842222;
		}

	#categories_menu ul li ul li:hover {
		border-left-color: #842222;
		}
		
	.istopsuicidemd .splash_menu_as_banner a:hover,
	.istopsuicidemd #app-links ul li:hover {
		background-color: #842222;
		}
		
	.istopsuicidemd #page-title {
		margin-top: 30px;
		margin-bottom: 30px;
		}